Subject: Re: Lynx as an external viewer for pine (fwd)

From: "Robin S. Socha" <[email-masked]>
Date: Tue, 28 Jan 1997 10:20:02 +0100 (CET)

Here's a mail I received in response to my mail to the procmail group.
Doesn't work for me, either, but maybe my version of pine is bewitched.

Cheers,
Robin

++---+---+---+---+---+---+---+---++---+---+---+---+---++---+---+---+---+---++
   Robin S. Socha	 Political Science Dept.	Tel: +49(0228)22217-8
   Bonner Talweg 56	 Bonn University		Fax: +49(0228)22217-9
   53113 Bonn		 email: [email-masked]
++---+---+---+---+---+---+---+---++---+---+---+---+---++---+---+---+---+---++
       On the package it said: "Requires MS Windows 3.11 or better"  
	       			      ...  so I got myself Linux. 
++---+---+---+---+---+---+---+---++---+---+---+---+---++---+---+---+---+---++
---------- Forwarded message ----------
Date: Mon, 27 Jan 1997 23:24:09 -0500 (EST)
From: George Drew <[email-masked]>
On Tue, 28 Jan 1997, Robin S. Socha wrote:

> Someone suggested the following recipe for starting lynx as a filter for
> HTML messages (which pine cannot display):
>
> >:0 bf
> >* ^Content-type: text/html
> >| cat > /tmp/m$$.html ; lynx -dump /tmp/m$$.html ; rm /tmp/m$$.html

This shouldn't be necessary. I played around with this a little bit, and
here's what works for me:

Assuming you are using pine-3.95 (I don't have access to an older version
right now), just add the following to ~/.mailcap

text/html;	lynx -dump %s

You may have to explicitly set your mailcap search path, but I didn't.